<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>icon_Edit</name>
   <tag></tag>
   <elementGuidId>bcbb70ab-ca18-4e91-b7f0-d8ef6f7d1be4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='hide-table']/table/tbody/tr[4]/td[7]/a/i
</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//i[@class = 'fa fa-edit']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fa fa-edit</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;hide-table&quot;)/table[@class=&quot;table table-striped table-bordered table-hover dataTable no-footer&quot;]/tbody[1]/tr[4]/td[7]/a[@class=&quot;btn btn-warning btn-xs mrg&quot;]/i[@class=&quot;fa fa-edit&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='hide-table']/table/tbody/tr[4]/td[7]/a/i</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//tr[4]/td[7]/a/i</value>
   </webElementXpaths>
</WebElementEntity>
